$newline never

$# SPDX-FileCopyrightText: 2023 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>


  <p>
    Data of all companies that were taken from the id card management system (AVS) of Fraport AG.
    A company is importet and regularly update if a driving licence holder or their supervisor
    are associated with that company through the AVS.

  <p>
    ^{firmTable}
